<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnOpenDev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZ7SURBVFhH1Zd7TFN3FMdxtKUXeVaFQMujtIVSoIK8rIiW
        FkV5iDwKRUEBwRc6QafDEd1QJpub4gPfE526TDOdziUadTNzRrdMsz/MlmwuMzNki8Nkj2xZtmzJd+fc
        3k6Qgs9/dpJP+ru/ex6/e37n96jX/0o09pFJGptyrTpHuKy2+1zXZAn/MNzmPn7HOpL60xO1TVimsQtf
        pSxSoflMPC72FuDKnRJ89/dyEW5zH79jHdZlG8n88UWdo6zRWIWr07vU+ORuOb74cz4u/eHEu78V4MCv
        NnT/nC3Cbe7jd6zDutM2hYNt2Yfk7tFEbRc6EmoCcPrWFFz9vQpHf8pD148WbLyTOSysc4x02YZtjU5/
        kK92ye3Dicau3GJ5bjQ+6ivHybv52NxrwYbbGY8E25y8W4iLND3si31K7ocXHu34ltH4sK8Mh3rtWH8z
        He1fpz0WHWR7mHywr/SlqgdngufL6AjA0W9ysf9bK9beGIc1Twj76LllFX3GlvlzJmZJ4QYLF83Ks0no
        uWlF27UUtH6W/FRgXwdv5uD5c2bwcpXCDRReNin1KnR/no0XrqRgxSXzA7EsUCE2X4mWi4ke3/enjXzu
        vTEJ5jnB0NiEJVJYSRxe3hG5Aiq2xWDNxRQ8ey5xWBqOGcXf9LpAGKYrsPi9+EE6nlh3OR2OLTFcC19K
        kV2izvGxmSoDMXu3AXUH4rDolMkj9W/FwVzuD2tziPicXhcAfZ4Cje/EY/5x2oRmBWJOj36QnZt5R4yo
        phjx5YEItystUniae5vQaVkcgqrtepS8qkXDUeMgag/FIXHmSOinypE2J0jsS632hy5XjvrDcchaMBpa
        mxwJxSNRfyRukD1T9poWzu06jKdYvM9I4TkDwuW8NjUcXTEoWBtJmdCj9s3YAeQ0hyKGgmXWB2PlmbFi
        XzJtMtocOar3GdB82ozMecGijnVZ6CB71mHf5ZtjMKU1nAdwXgrPGVD0lWyMxswN0aJSUXsUZu3SY/ae
        e8Tl+0JrlaOBvq56r6vPXOaH6ElyOLt14vPcA7GiTlKJ/wBb/qAZ66NE3zM7o1H8SjQ0k4XbUngvrzGT
        hb+c2/QofClSVGJmrItCxVYdKrfpUEGFE5klp0EIqN5jEPsYU5EfNGnelDnXcw2901oV0Ocq/9Nhijtc
        H8YUtkdSIeoQlqX8RQrvGkBVNw3gxXsDYIpeikIpZab8dS0iJ8hgmKIU225mU5Yqt2rh2Ox6LqU5jsyS
        QWdz6ZVt1IrZ7O+TB1BBgxowAJ6CSlqCxdIU3E8RZSM+fyQiLDLYl4eLU8U4aD75C93P1qVhoo65NEDM
        oCdfrFfWpR04BVyERZ1UIJu0Ho2YbK7cTBn0Nl/xmQfVn/y2COhyBKgzaJArwgbZu+FB56/X3F+EQmd2
        SyicO/QejRiuXoPdFxoKoJ2oRFZjCKa1ajB1lQYT5oUgOstHDG4q8EPZJtdq8kQVxZhIK2rAMtTkKicn
        OANR2xM3ZOq4Ppw79bQX0PmeJoM6XYZw+mXc7WRHIKp26jzaM7wSammjM5YH8HacIYV3CV+jqnbryMHQ
        WeBUz+mJRd5qNcY5g6CnjBhyfZFaFUTFFYGaNwyDiq4/s3bRCtqpRViO8oYU9p6Ih1GdCo1vG1H8sudi
        dMPTwRtLHe2ATPVeg7jLedJ1wz7Z99iaYETYhUVS2IHCx3HFjhjMPRhLe8LQX/KosC/eDR3d2qGPYxa+
        kOiL/dF43CjuXvfvC48D+6jep0fjCSN0hbRxDXchYaHqbE+qDqLjM0nccp8kE1wPXBfLLphhcgZw5T/c
        5ZQvkGY68ZacTUQtzfGDasITbFNH50bTmQQkVFHVP+yl1C08Wn2xH+qP00l3IVE8VNwHynCwDhdlyweJ
        qD9mAPvgf0yS2wfKCMKbEIjAUItPE11WrqcvHoUl5xOwmu53TadNYlp5JZTQqcZwm/ua3jdh9bVk0jUh
        daGKlpvi07Bsn3nky4d4hmD/wwor+RGRBG8UpcSCYKPsVFi2oi+ebk1TO8JRf4JuTfQ3rI1uvAy3uY/f
        xdGNKWy8/AeVSXGYbAuIZCKM4I9i/8MKK/gS4UQqMZNYSLQS7cpR3vvJ8dXQdNn3oyyKu3yKMqoMRV+I
        RdarSlB8LA8esZ10VxENRD5hJkIIdxaGFU4RK7FyAMGGEYSW0BOxhJEwEYn94Gfu5/c6gvU1xBjCn1AQ
        HoJ7ef0LOiOdWOa6D9wAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIdSURBVFhH7ZdPaxNBGMbfIJQKlkK/QFHRi+BNS4t/LmLS
        D5Bj3O7OzO68qx6C38Cb6MXSD9CqWKHQL+BN2mOr4MFjb8WzUlqR/nlnmGx2zCTZ2SxCIA/82GRm3mef
        zL67SWAih2oQpw+IRmm4rANPbxk/DzWbU8CSzyDwvBI4vjTOBSXwTo/J6Dwy7gXE5f2skOEBfYJ3IJL3
        /sgNiPCH9lnBQ4jjWXOGIYrTe1kAjutmtJy4fJV5CbllRocoH0DIj2a0nIRc7Xppv8DMDFA+AMNNM1pc
        DEPauVi/5vjWCtDCI4jSeT3XV6MEaLcvU92ZrlXi+Cbz6hAluzRT0/NOjRIgimao7hdxrN9z+TrzspAv
        9LxTVg/gBzNaTGl6BVrhqa5VsprQYlvPO2UHGLCwj/Rta5pX4FrOq8vAnbUDqO1cMjN+Yniban/mvLp4
        BFCopvpO7NMD5utwaB3HbxCEf019L54Bqmc8AwTh71J07oo8XgGUiZDLwNhcKZLkBvnsWJ5+O0CNNaoE
        ppan5yX4Q139HES64A1L7pJfI/ta7jCeTVglngGO6RI8Af70pm4odSyKWh/Hi8DknuX5/5tQouXpvQNC
        tkCI6xDiNX38FzXugj+7SvX0I1c/ogsGyP8otVHfCX64HkIa+cmczSF16ziLqmRQgCCYpkVfeosqohWe
        0C7Xzdn6qNm8RIsfUj+4/3aVReBj3RcTWQK4AF41Zkfj/gngAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLh7kEbMzK/OGAIeNDFowJiZ//8kBHITlSh4EndQEcXtoKDgBm4oalX/3z3d091ZTCcXHzym
        u+pV/eo/9RfIHMpdDhIlaDwCPc4oax0mSLEMmpzfNPgfyxvQ4c623mGAzJ8KDW5YEh9Auuutoh/Q9VNA
        id3eNEq8AlpcpURt0CFmWUU6FJ6MFeBTijqr6gVa1JD4fSyYqcQ5q4qjszCJ/POoAJ0Y61PhRU+bCIW7
        EoN8KnHAKg2kmE+2Roq7DUXnc2JMMl/RX7LSZrHQOJ2a51eV8KPpZrEPVH61VVKhhZnkK1ZpB0avUUWt
        zUhQwq0SdUNn3VTrrYCbSeOnKu2/U4oGk5iXS8XxGLQeaRwhKNwW0mRHb7CieBYYFO61Q1YgxdpIUJaE
        5ubR0H78ZWDgzSQMlZtI9uSVMVhyA8cLyC+yQxtocSYSlBWVuOx9XK8z0FGYAa34MxKYBYPmY1QXwIeJ
        D5U/FAlMo8TXNFO3oIhPEv0+zX6xwWa36K0AjdcCe4y5h/Qf7qeluRBUw1ijF5uStcSSuENTPtfTRZBW
        QFfj+OQdLvfOLMmEpapxe1xPlNgKrc4Yq6pCWgG6fkEkieElKLrTPH8SNC6N6HnHU7jTelOQVgD/hpNJ
        cd6z9wU+Uy7UvaGYm1DGJdYaBedWopP+spr0AspiRWDjI3kg6HbG2adkcMP6udNngI5Xfm/HL1DMTfZs
        WaGID7zcLc7XeAH+PsCd3YQ/aEqPeu9ZopS7H3xc6gwwFLZk/vUMiY+iBfAlIShArLEygPYTE+xTduDl
        q/F5pQDHGQE6/zQoQOMeKx0a8D2jzfnujcX7jAeFPaEC7hrjEIGvdv5YUrywxtiefzb98jgIKHcj5f4W
        jBNcdHnbbcO3gcOQ7gCiixrmGP3W0vtWmqnN9LylX2StEjso7jDxND3fs3kN+Q5ays8xBTD4psrLLiwa
        UtLBFUM5v5ic1+PiDMmbkHLX2RFTwIcK3w01IjVKgW5J9elEw3If1HiQPnBV4in6HwPgL5xLdn+vDCbd
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMvSURBVFhH7VfNaxNREE9FVFQUq2m7u9mkn6YEIn6Agpd6
        afGmhyL4D4gIolBrd99mu5g2asWLIPQkehBRqOBVD9qLiF4sgiCiXgTFw9aPtqRpsvN8bzOvTdrNbtoE
        QegPhmx+b2beb+fNziahUigGPSYR57kylP/SouU/VjJJy39SSP69osM+DK0dkgZ9Msl9Vwil1ZpMYBDD
        a4Ocgrg0mPuGie8pxBlRdGdUJk6mkrH1tDREo5iiNrANnxXvyMkg9W+hnLUdLiCSgiRSnmhPQ1fMcG50
        WrADqRXYm6HdbSb0Mp++ZBqSlkU34FJlYOlZBeh+pDyhGs6E65tyniDlImFBYyzljKha/kPEKOaKcGPX
        vGHZ2ljius9xCQESgYNIeYId1VPh22rAec51WPSkZCz2z+Lmpd+5qZdmZ2ImXHQTLYdwChKgmoVXi0kv
        z/2OGs64uOMgY9V1P1k1Jo7fgs2YsgjhFCQgYhTeCt/VGhcqKhM16GTIohsxbfUCWkhhSvjWaqyf7vQI
        EYIMPALWZKVJqrEmIzutksKbiFZ4KemFdxFjZlasqew43MSC8BPAz201k5Ilf9FmQX/yGt2FKVy0ZaC5
        fRhOR1POw6hJz7ikCPITIFl0q6LnfpRu4mWNhj3fKhJXCxFcq4DwOTsXH4GjGFI9RIKAIwhHU0vn52ls
        orIJ6P2sh2gDXqyESOAnoOcm3bPzws9s0HPP1xOjcBjDimDjWGaNyAbZbWTKIYL9BIQobWDdPCUGip/x
        p6XnLt2CkaGwRbdznj8FSJVDBPoKYIinIa6azmPZyH+WDHtBxHlZq+mMYpgrgPcHrwJS5RBBQQIE+Bsu
        YdEof+vFUjDAxut9Xh3VmPuzNO2cR+hefwGV0H0VdneZcKTDglOdGQgj/e8EVMK6gHUB/48AeQgOIFVX
        NA/AtkZiz/sIsIELCPpZvlawobVJIvaCpBVeI1UONt8n3SroQJCqKyQdeov5nQdIlUPS6KGwlrXRaVzW
        IcVsuGYjYLI34JhE6C+em///xC1XgjXgiSaSnXZF1Nl4+ZmQK7hVZbAj6G8iC1+9kqzV3LvXqYZbLEMo
        9Bdq9jSt+sit4QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIDSURBVDhPpZLrS5NhGMb3j4SWh0oRQVExD4gonkDpg4hG
        YKxG6WBogkMZKgPNCEVJFBGdGETEvgwyO9DJE5syZw3PIlPEE9pgBCLZ5XvdMB8Ew8gXbl54nuf63dd9
        0OGSnwCahxbPRNPAPMw9Xpg6ZmF46kZZ0xSKzJPIrhpDWsVnpBhGkKx3nAX8Pv7z1zg8OoY/cITdn4fw
        bf/C0kYAN3Ma/w3gWfZL5kzTKBxjWyK2DftwI9tyMYCZKXbNHaD91bLYJrDXsYbrWfUKwJrPE9M2M1Oc
        VzOOpHI7Jr376Hi9ogHqFIANO0/MmmmbmSmm9a8ze+I4MrNWAdjtoJgWcx+PSzg166yZZ8xM8XvXDix9
        c4jIqFYAjoriBV9AhEPv1mH/sonogha0afbZMMZz+yreTGyhpusHwtNNCsA5U1zS4BLxzJIfg299qO32
        Ir7UJtZfftyATqeT+8o2D8JSjQrAJblrncYL7ZJ2+bfaFnC/1S1NjL3diRat7qrO7wLRP3HjWsojBeCo
        mDEo5mNjuweFGvjWg2EBhCbpkW78htSHHwRyNdmgAFzPEee2iFkzayy2OLXzT4gr6UdUnlXrullsxxQ+
        kx0g8BTA3aZlButjSTyjODq/WcQcW/B/Je4OQhLvKQDnzN1mp0nnkvAhR8VuMzNrpm1mpjgkoVwB/v8D
        TgDQASA1MVpwzwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>498, 17</value>
  </metadata>
</root>